Subject: Ð•Ðµ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚Ñ•Ñ• VirtualBox Ð¿Ð¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• KDE 5

Description: Ð•Ðµ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚Ñ•Ñ• VirtualBox Ð¿Ð¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• KDE 5. 

ÐŸÐ¸ÑˆÐµÑ‚:





KDEInit Ð½Ðµ Ð¼Ð¾Ð¶ÐµÑ‚ Ð·Ð°Ð¿ÑƒÑ•Ñ‚Ð¸Ñ‚ÑŒ Â«VirtualBoxÂ»:


Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¾Ñ‚ÐºÑ€Ñ‹Ñ‚ÑŒ Ð±Ð¸Ð±Ð»Ð¸Ð¾Ñ‚ÐµÐºÑƒ Â«libkdeinit5_VirtualBoxÂ».


Cannot load library libkdeinit5_VirtualBox: (libkdeinit5_VirtualBox: Ð½ÐµÐ²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ 

Ð¾Ñ‚ÐºÑ€Ñ‹Ñ‚ÑŒ Ñ€Ð°Ð·Ð´ÐµÐ»Ñ•ÐµÐ¼Ñ‹Ð¹ Ð¾Ð±ÑŠÐµÐºÑ‚Ð½Ñ‹Ð¹ Ñ„Ð°Ð¹Ð»: Ð•ÐµÑ‚ 

Ñ‚Ð°ÐºÐ¾Ð³Ð¾ Ñ„Ð°Ð¹Ð»Ð° Ð¸Ð»Ð¸ ÐºÐ°Ñ‚Ð°Ð»Ð¾Ð³Ð°)


</pre>





Ð’ÐµÑ€Ñ•Ð¸Ñ• VirtualBox:


<pre>


darkprof@calculate ~ $ eix -I virtualbox


[I] app-emulation/virtualbox-bin


     Available versions:  4.3.32.103443^m ~4.3.34.104062^m ~4.3.36.105129^m ~5.0.14.105127^m 

~5.0.16.105871^m {+additions +chm debug headless python rdesktop-vrdp sdk vboxwebsrv 

PYTHON_TARGETS="python2_7"}


     Installed versions:  4.3.32.103443^m(21:57:57 23.03.2016)(additions chm -debug -headless -python 

-rdesktop-vrdp -sdk -vboxwebsrv PYTHON_TARGETS="python2_7")


     Homepage:            http://www.virtualbox.org/


     Description:         Family of powerful x86 virtualization products for enterprise as well as home use





[U] app-emulation/virtualbox-modules


     Available versions:  4.3.32 ~4.3.34 ~4.3.36 ~5.0.14 5.0.16 {pax_kernel KERNEL="linux"}


     Installed versions:  4.3.32(21:57:26 23.03.2016)(-pax_kernel KERNEL="linux")


     Homepage:            http://www.virtualbox.org/


     Description:         Kernel Modules for Virtualbox





Ð•Ð°Ð¹Ð´ÐµÐ½Ð¾ 2 Ñ•Ð¾Ð²Ð¿Ð°Ð´ÐµÐ½Ð¸Ð¹.


darkprof@calculate ~ $ 


</pre> 





Ð’ÐµÑ€Ñ•Ð¸Ñ• KDE:


<pre>


darkprof@calculate ~ $ eix -I kde


[I] kde-apps/kde-l10n


     Available versions:  (5) 15.08.3 ~15.12.3


       {debug +handbook LINGUAS="ar bg bs ca ca@valencia cs da de el en_GB eo es et eu fa fi fr ga gl he 

hi hr hu ia id is it ja kk km ko lt lv mr nb nds nl nn pa pl pt pt_BR ro ru sk sl sr sv tr ug uk wa zh_CN zh_TW"}


     Installed versions:  15.08.3(5)(21:24:16 24.12.2015)(handbook -debug LINGUAS="bg bs cs da de en_GB 

es et fi fr hr hu it kk lt lv nl pl pt pt_BR ro ru sk sl sr sv uk -ar -ca -ca@valencia -el -eo -eu -fa -ga -gl -he -hi 

-ia -id -is -ja -km -ko -mr -nb -nds -nn -pa -tr -ug -wa -zh_CN -zh_TW")


     Homepage:            http://l10n.kde.org


     Description:         KDE internationalization package





[I] kde-apps/kde4-l10n
     Available versions:  (4) 4.14.3(4/4.14) 4.14.3-r1(4/4.14) 15.08.3-r2(4/15.08){tbz2} ~15.12.3(4/15.12)


       {aqua +handbook minimal LINGUAS="ar bg bs ca ca@valencia cs da de el en_GB eo es et eu fa fi fr ga 

gl he hi hr hu ia id is it ja kk km ko lt lv mr nb nds nl nn pa pl pt pt_BR ro ru sk sl sr sv tr ug uk wa zh_CN 

zh_TW"}


     Installed versions:  15.08.3-r2(4){tbz2}(15:00:19 09.03.2016)(handbook minimal -aqua LINGUAS="bg bs 

cs da de en_GB es et fi fr hr hu it kk lt lv nl pl pt pt_BR ro ru sk sl sr sv uk -ar -ca -ca@valencia -el -eo -eu -fa 

-ga -gl -he -hi -ia -id -is -ja -km -ko -mr -nb -nds -nn -pa -tr -ug -wa -zh_CN -zh_TW")


     Homepage:            http://l10n.kde.org


     Description:         KDE internationalization package





[I] kde-apps/kdenlive


     Available versions:  


     (4)    0.9.8 0.9.10


     (5)    15.08.3-r1{tbz2} ~15.12.2 ~15.12.3


       {aqua debug gles2 +handbook v4l}


     Installed versions:  15.08.3-r1(5){tbz2}(03:42:23 15.02.2016)(handbook v4l -debug)


     Homepage:            https://www.kdenlive.org/


     Description:         Non-linear video editing suite by KDE





[I] kde-base/kde-env


     Available versions:  (4) 4.14.3(4/4.14)


       {aqua}


     Installed versions:  4.14.3(4)(17:47:52 08.09.2015)(-aqua)


     Homepage:            https://www.kde.org/


     Description:         Environment setting required for all KDE4 apps to run





[I] kde-base/kdelibs


     Available versions:  (4) 4.14.8(4/4.14)^t 4.14.16(4/4.14)^t{tbz2} 4.14.17(4/4.14)^t{tbz2} 

4.14.18(4/4.14)^t{tbz2}


       {acl alsa altivec aqua +bzip2 +crypt debug doc fam +handbook jpeg2k kerberos libressl lzma nls 

openexr opengl +policykit spell ssl test +udev +udisks +upower zeroconf CPU_FLAGS_X86="3dnow mmx 

sse sse2"}


     Installed versions:  4.14.18(4)^t{tbz2}(16:57:11 19.03.2016)(acl alsa bzip2 crypt handbook jpeg2k nls 

openexr opengl policykit spell ssl udev udisks upower -altivec -aqua -debug -doc -fam -kerberos -libressl 

-lzma -test -zeroconf CPU_FLAGS_X86="3dnow mmx sse sse2")


     Homepage:            https://www.kde.org/


     Description:         KDE libraries needed by all KDE programs





[I] kde-base/qguiplatformplugin_kde


     Available versions:  (4) 4.11.19(4/4.11) 4.11.22(4/4.11)


       {aqua debug}


     Installed versions:  4.11.22(4)(18:25:37 16.11.2015)(-aqua -debug)


     Homepage:            https://www.kde.org/


     Description:         Helps integration of pure Qt applications with KDE Workspace





[I] kde-frameworks/kdeclarative


     Available versions:  (5) 5.18.0(5/5.18) 5.19.0(5/5.19){tbz2} 5.20.0(5/5.20){tbz2}


       {debug doc}


     Installed versions:  5.20.0(5){tbz2}(19:41:44 21.03.2016)(-debug -doc)


     Homepage:            https://www.kde.org/


     Description:         Framework providing integration of QML and KDE work spaces





[I] kde-frameworks/kded
     Available versions:  (5) 5.18.0(5/5.18) 5.19.0(5/5.19){tbz2} 5.20.0(5/5.20){tbz2}


       {debug doc +man}


     Installed versions:  5.20.0(5){tbz2}(19:40:16 21.03.2016)(man -debug -doc)


     Homepage:            https://www.kde.org/


     Description:         Central daemon of KDE workspaces





[I] kde-frameworks/kdelibs4support


     Available versions:  (5) 5.18.0(5/5.18)^t 5.19.0(5/5.19)^t{tbz2} 5.20.0(5/5.20)^t{tbz2}


       {X debug doc test}


     Installed versions:  5.20.0(5)^t{tbz2}(20:00:30 21.03.2016)(X -debug -doc -test)


     Homepage:            https://www.kde.org/


     Description:         Framework easing the development transition from KDE 4 to KF 5





[I] kde-frameworks/kdesignerplugin


     Available versions:  (5) 5.18.0(5/5.18) 5.19.0(5/5.19){tbz2} 5.20.0(5/5.20){tbz2}


       {debug designer doc nls webkit}


     Installed versions:  5.20.0(5){tbz2}(19:57:49 21.03.2016)(nls webkit -debug -designer -doc)


     Homepage:            https://www.kde.org/


     Description:         Framework providing plugins to use KDE frameworks widgets in QtDesigner                    

                                                                 





[I] kde-frameworks/kdesu


     Available versions:  (5) 5.18.0(5/5.18) 5.19.0(5/5.19){tbz2} 5.20.0(5/5.20){tbz2}


       {X debug doc}


     Installed versions:  5.20.0(5){tbz2}(19:17:54 21.03.2016)(X -debug -doc)


     Homepage:            https://www.kde.org/


     Description:         Framework to handle super user actions





[I] kde-frameworks/kdewebkit


     Available versions:  (5) 5.18.0(5/5.18) 5.19.0(5/5.19){tbz2} 5.20.0(5/5.20){tbz2}


       {debug doc}


     Installed versions:  5.20.0(5){tbz2}(19:47:28 21.03.2016)(-debug -doc)


     Homepage:            https://www.kde.org/


     Description:         Framework providing KDE integration of QtWebKit





[I] kde-plasma/kde-cli-tools


     Available versions:  (5) 5.5.5^t{tbz2}


       {X debug +handbook +kdesu test}


     Installed versions:  5.5.5(5)^t{tbz2}(11:08:16 02.03.2016)(X handbook kdesu -debug -test)


     Homepage:            https://projects.kde.org/projects/kde/workspace/kde-cli-tools


     Description:         Tools based on KDE Frameworks 5 to better interact with the system                               

                                                           





[I] kde-plasma/kde-gtk-config


     Available versions:  (5) 5.5.5{tbz2}


       {debug +gtk3 test}


     Installed versions:  5.5.5(5){tbz2}(11:16:22 02.03.2016)(gtk3 -debug -test)


     Homepage:            https://projects.kde.org/kde-gtk-config


     Description:         KDE systemsettings kcm to set GTK application look&feel





[I] kde-plasma/kdecoration


     Available versions:  (5) 5.5.5{tbz2}


       {debug test}
     Installed versions:  5.5.5(5){tbz2}(11:02:33 02.03.2016)(-debug -test)


     Homepage:            https://www.kde.org/


     Description:         Plugin based library to create window decorations





[I] kde-plasma/kdeplasma-addons


     Available versions:  (5) 5.5.5{tbz2}


       {debug ibus scim}


     Installed versions:  5.5.5(5){tbz2}(11:39:39 02.03.2016)(-debug -ibus -scim)


     Homepage:            https://www.kde.org/


     Description:         Extra Plasma applets and engines





[I] kde-plasma/polkit-kde-agent


     Available versions:  (5) 5.5.5{tbz2}


       {debug}


     Installed versions:  5.5.5(5){tbz2}(11:04:38 02.03.2016)(-debug)


     Homepage:            https://www.kde.org


     Description:         PolKit agent module for KDE
darkprof@calculate ~ $ 


</pre>

History

03/26/2016 01:16 pm - Ð•Ð½Ð´Ñ€ÐµÐ¹ Ð¢Ð¸Ð¼Ð¸Ñ€Ð°ÐµÐ²

ÐŸÐ¾Ñ•Ð»Ðµ Ð¾Ñ‡ÐµÑ€ÐµÐ´Ð½Ñ‹Ñ… ÑˆÐ°Ð¼Ð°Ð½Ñ•Ñ‚Ð² Ñ• Ð¿ÐµÑ€ÐµÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¾Ð¹ virtualbox-bin Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° 

Ð¸Ñ•Ñ‡ÐµÐ·Ð»Ð°. Ð§Ñ‚Ð¾ Ñ•Ñ‚Ð°Ð»Ð¾ Ð¿Ñ€Ð¸Ñ‡Ð¸Ð½Ð¾Ð¹ Ð½ÐµÐ¸Ð·Ð²ÐµÑ•Ñ‚Ð½Ð¾, ÐœÐ¾Ð¶ÐµÑ‚ Ñƒ Ð²Ð°Ñ• Ñ‡Ñ‚Ð¾ Ñ‚Ð¾ 

Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ð¾Ñ•ÑŒ Ð¸Ð»Ð¸ Ñ‚Ð¾ Ñ‡Ñ‚Ð¾ Ñ• Ñ•Ñ‚Ð°Ð²Ð¸Ð» run Ñ• Ñ•Ð°Ð¹Ñ‚Ð°, Ð½Ð¾ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ð±Ð¾Ð»ÑŒÑˆÐµ 

Ð½ÐµÑ‚

03/28/2016 09:04 am - Alexander Tratsevskiy

- Status changed from New to Closed
